ul.MenuBarHorizontal {
  margin: 0 0 0 69px;
  padding: 0;
  list-style-type: none;
  font-size: 100%;
  cursor: default;
  z-index: 5000;
  
  
}
/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive {
  z-index: 5000;
}
/* Menu item containers, position children relative to this container and are a fixed width */
ul.MenuBarHorizontal li {
  margin: 0;
  
  list-style-type: none;
  font-size: 100%;
  position: relative;
  text-align: center;
  cursor: pointer;
  min-width:100px;
    float: left;
  background:url(../images/main_nav_divider_1x35.png) right no-repeat;
  
}
ul.MenuBarHorizontal li:last-child {
  
  background:none;
  
}

/* Submenus should appear below their parent (top: 0) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuBarHorizontal ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 100%;
  z-index: 1020;
  cursor: default;
  width: 20em;
  position: absolute;
  left: -1000em;
  box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.4);
  margin-top: 4px;
  padding-top: 25px;
  background:#fff;
}


.ie8 ul.MenuBarHorizontal ul {
border: 1px solid #e7e7e7; border-top:none; margin-top:0px; 
}
.ie7 ul.MenuBarHorizontal ul {
border: 1px solid #e7e7e7; border-top:none; margin-top:0px;
}
ul.MenuBarHorizontal ul li {
  background:none;
  text-align:left;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to auto so it comes onto the screen below its parent menu item */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible {
  left: auto;
  color:#009dd9;
}
/* Menu item containers are same fixed width as parent */
ul.MenuBarHorizontal ul li {
  width:auto;
  color:#009dd9;
  height:35px;
}
ul.MenuBarHorizontal ul li a:hover {
  background:none;
}
/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) */
ul.MenuBarHorizontal ul ul {
  position: absolute;
  margin: -5% 0 0 95%;
  color:#009dd9;
  width:auto;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible {
  left: auto;
  top: 0;
}
/*******************************************************************************

 DESIGN INFORMATION: describes color scheme, borders, fonts

 *******************************************************************************/

/* Submenu containers have borders on all sides */
ul.MenuBarHorizontal ul {
  border: 0px solid #CCC;
}
/* Menu items are a light gray block with padding and no text decoration */
ul.MenuBarHorizontal a {
  display: block;
  cursor: pointer;
  padding: 0.9em 0.75em;
  color: #fff;
  text-decoration: none;
}
/* Menu items that have mouse over or focus have a blue background and white text */
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus {
  background-color: #33C;
  color:#009dd9;
  
}
/* Menu items that are open with submenus are set to MenuBarItemHover with a blue background and white text */


ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible {
  background-color: #fff;
  color: #009dd9;
  font-family: "LenovoDoBold",Arial,Helvetica,sans-serif;
    font-size: 15px;
	text-transform:uppercase;
  
}
/*******************************************************************************

 SUBMENU INDICATION: styles if there is a submenu under a given menu item

 *******************************************************************************/

/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenu {
  background-image: url(SpryMenuBarDown.gif);
  background-repeat: no-repeat;
  background-position: 95% 50%;
}
/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu {
  color:#009dd9;
  font-weight:bold;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover {
  color:#009dd9;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover {
  color:#009dd9;
}


/*******************************************************************************

 BROWSER HACKS: the hacks below should not be changed unless you are an expert

 *******************************************************************************/

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuBarHorizontal iframe {
  position: absolute;
  z-index: 1010;
 filter:alpha(opacity:0.1);
}
/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection {
ul.MenuBarHorizontal li.MenuBarItemIE {
  display: inline;
  float: left;
  
}

}
